PENGADIAN EMAS - Bug #14789

Android[EMAS][DASHBOARD][RECURRING] Wrong Label
16 November 2022 06:51 PM - yap chekying

Status: Closed Start date: 16 November 2022
Priority: Normal Due date:

Assignee: Dwi Dwi % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description
Harga Beli Emas
IDR 206,000.00 / gram

Jumlah Emas
0.0982 gram

Total Emas yang dibeli
IDR 88,969.20

Biaya Admin
IDR 5,000.00

Jumlah didebit
IDR 93,969.20

Frekuensi Pembelian
Setiap Minggu

Jangka Waktu Pembelian
52 Minggu

Tanggal pendebitan
16
History

#1 - 17 November 2022 11:26 AM - yap chekying

- Assignee changed from woonkc woonkc to woonbeng.koo woonbeng.koo

#2 - 17 November 2022 01:07 PM - woonbeng.koo woonbeng.koo
- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

#3 - 18 November 2022 02:56 PM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi

#4 - 18 November 2022 05:56 PM - Dwi Dwi
- Assignee changed from Dwi Dwi to yap chekying

#5 - 22 November 2022 11:02 AM - yap chekying
- Assignee changed from yap chekying to Dwi Dwi

#6 - 22 November 2022 04:04 PM - Dwi Dwi
- File WhatsApp Image 2022-11-22 at 2.59.11 PM.jpeg added

- Status changed from New to Pending Close

#7 - 22 November 2022 09:15 PM - yap chekying

- Status changed from Pending Close to Assigned

Compare with wireframe, seems like less fields

#8 - 23 November 2022 01:57 PM - Dwi Dwi
- File WhatsApp Image 2022-11-23 at 12.56.47 PM.jpeg added

- Status changed from Assigned to Pending Close

#9 - 23 November 2022 06:36 PM - Dwi Dwi
- File WhatsApp Image 2022-11-23 at 2.36.08 PM.jpeg added
- Status changed from Pending Close to Assigned

- Assignee changed from Dwi Dwi to woonbeng.koo woonbeng.koo

Still missing field

#10 - 29 November 2022 10:32 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to Dwi Dwi
#11 - 29 November 2022 10:34 AM - Dwi Dwi
- File WhatsApp Image 2022-11-29 at 9.27.31 AM.jpeg added

- Status changed from Assigned to Pending Close

#12 - 01 December 2022 01:54 PM - yap chekying

- Status changed from Pending Close to Closed
Files

Recuring_receipt.jpeg

WhatsApp Image 2022-11-22 at 2.59.11 PM.jpeg
WhatsApp Image 2022-11-23 at 12.56.47 PM.jpeg
WhatsApp Image 2022-11-23 at 2.36.08 PM.jpeg
